[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=RAMP_CAM1

[CAMERA_0]
NAME=RAMP_1
POSITION=62.3403 ,17.0666 ,58.974
FORWARD=-0.876427 ,-0.361617 ,-0.317995
UP=-0.339935 ,0.932326 ,-0.123339
MIN_FOV=5
MAX_FOV=35
IN_POINT=0
OUT_POINT=1000
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0